!!! Q1005/reduce_740_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_740_01_l.cat bias_cal_740_01_*_l.bdf
create/icat flat_740_01_l.cat flat_cal_740_01_*_l.bdf
create/icat thar_740_01_l.cat thar_wav_740_01_01_l.bdf
create/icat sci_740_01_l.cat Q1005_sci_740_01_l.bdf
create/icat bias_740_01_u.cat bias_cal_740_01_*_u.bdf
create/icat flat_740_01_u.cat flat_cal_740_01_*_u.bdf
create/icat thar_740_01_u.cat thar_wav_740_01_01_u.bdf
create/icat sci_740_01_u.cat Q1005_sci_740_01_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_740_01_01_l.bdf ord_740_01_l.cat
pred/uves thar_fmt_740_01_01_l.bdf thar.tbl pred_740_01_l.cat 40,40 0,0 ?
master/uves bias_740_01_l.cat mbias_740_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_740_01_01_u.bdf ord_740_01_u.cat
pred/uves thar_fmt_740_01_01_u.bdf thar.tbl pred_740_01_u.cat 40,40 0,0 ?
master/uves bias_740_01_u.cat mbias_740_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_740_01_l.cat d740L2x2.tbl ESO.PRO.CATG
add/icat ref_740_01_l.cat o740L2x2.tbl
add/icat ref_740_01_l.cat b740L2x2.tbl
add/icat ref_740_01_l.cat l740REDL.tbl
add/icat ref_740_01_l.cat thar.tbl
add/icat ref_740_01_l.cat mbias_740_01_l.cat
create/icat ref_740_01_u.cat d740U2x2.tbl ESO.PRO.CATG
add/icat ref_740_01_u.cat o740U2x2.tbl
add/icat ref_740_01_u.cat b740U2x2.tbl
add/icat ref_740_01_u.cat l740REDU.tbl
add/icat ref_740_01_u.cat thar.tbl
add/icat ref_740_01_u.cat mbias_740_01_u.cat
!!! Block 03
write/descr d740L2x2.tbl TOL 0.100
wavec/uves thar_740_01_l.cat wav_740_01_l.cat ref_740_01_l.cat auto
add/icat ref_740_01_l.cat l740L2x2_*.tbl
write/descr d740U2x2.tbl TOL 0.100
wavec/uves thar_740_01_u.cat wav_740_01_u.cat ref_740_01_u.cat auto
add/icat ref_740_01_u.cat l740U2x2_*.tbl
!!! Block 04
master/uves flat_740_01_l.cat + ref_740_01_l.cat bmeasure=median
add/icat ref_740_01_l.cat mf740_2x2_s10_l.bdf
master/uves flat_740_01_u.cat + ref_740_01_u.cat bmeasure=median
add/icat ref_740_01_u.cat mf740_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_740_01_l.cat redu_740_01_l.cat ref_740_01_l.cat e o median
reduce/uves sci_740_01_u.cat redu_740_01_u.cat ref_740_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_Q1005_sci_740_01_l.bdf wfxb_Q1005_sci_740_01_l.fits
outdisk/fits errwQ1005_sci_740_01_l.bdf errwQ1005_sci_740_01_l.fits
outdisk/fits fxb_Q1005_sci_740_01_l.bdf fxb_Q1005_sci_740_01_l.fits
outdisk/fits err_Q1005_sci_740_01_l.bdf err_Q1005_sci_740_01_l.fits
outdisk/fits x2_thar_wav_740_01_01_l.bdf thar_Q1005_sci_740_01_l.fits
outdisk/fits l740L2x2_2.tbl wpol_Q1005_sci_740_01_l.fits
outdisk/fits wfxb_Q1005_sci_740_01_u.bdf wfxb_Q1005_sci_740_01_u.fits
outdisk/fits errwQ1005_sci_740_01_u.bdf errwQ1005_sci_740_01_u.fits
outdisk/fits fxb_Q1005_sci_740_01_u.bdf fxb_Q1005_sci_740_01_u.fits
outdisk/fits err_Q1005_sci_740_01_u.bdf err_Q1005_sci_740_01_u.fits
outdisk/fits x2_thar_wav_740_01_01_u.bdf thar_Q1005_sci_740_01_u.fits
outdisk/fits l740U2x2_2.tbl wpol_Q1005_sci_740_01_u.fits
$mv -f pm_740_EEV.ps phmod_740_01_l.ps
$mv -f pm_740_MIT.ps phmod_740_01_u.ps
$mv -f resol_l740L2x2_2.tbl.ps resol_740_01_l.ps
$mv -f resol_l740U2x2_2.tbl.ps resol_740_01_u.ps
$mv -f disp_res_l740L2x2_2.tbl.dat wavres_740_01_l.dat
$mv -f disp_res_l740U2x2_2.tbl.dat wavres_740_01_u.dat
